<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>GIANTS Software and shaidiestorc5673</author>
    <version>2.0</version>
    <title>
        <en>Big Bud 747</en>
    </title>
    <description>
        <en> Big Bud 747</en>
        
    </description>
    <iconFilename>textures/store_bigBud747.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="shaders/bigBud747.xml"/>
    </storeItems>
</modDesc>
